html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body { border: 0; margin: 0; height: 100%; min-height: 100%; background-color: #e9ebef;}
body { color: #361e20; font-family: "Trade  Gothic  L T  Std"; background: #e9ebef; }
h1{font-weight: 700;}
a{color: #361e20; text-decoration: none;}
img { border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; width: 100%; height: auto; display: block; margin: auto; }
.coming-soon{width: 100%; height: 100%;}
